<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.silverpeas</groupId>
  <artifactId>silverpeas-setup</artifactId>
  <versioning>
    <latest>6.5-build260805</latest>
    <release>6.5-build260805</release>
    <versions>
      <version>6.4.7-build260305</version>
      <version>6.4.7-build260306</version>
      <version>6.4.7-build260309</version>
      <version>6.5-build260310</version>
      <version>6.5-build260315</version>
      <version>6.4.7-build260316</version>
      <version>6.4.7-build260317</version>
      <version>6.5-build260318</version>
      <version>6.4.7-build260323</version>
      <version>6.5-build260323</version>
      <version>6.4.7-build260324</version>
      <version>6.5-build260325</version>
      <version>6.4.7-build260326</version>
      <version>6.4.7-build260327</version>
      <version>6.5-build260329</version>
      <version>6.4.7-build260402</version>
      <version>6.4.7-build260407</version>
      <version>6.4.7-build260409</version>
      <version>6.5-build260409</version>
      <version>6.5-build260419</version>
      <version>6.4.7-build260420</version>
      <version>6.5-build260422</version>
      <version>6.5-build260429</version>
      <version>6.4.7-build260430</version>
      <version>6.5-build260504</version>
      <version>6.5-build260505</version>
      <version>6.5-build260506</version>
      <version>6.4.7-build260507</version>
      <version>6.5-build260511</version>
      <version>6.4.7-build260519</version>
      <version>6.4.7-build260525</version>
      <version>6.4.7-build260610</version>
      <version>6.5-jee-build260610</version>
      <version>6.5-build260610</version>
      <version>6.4.7-build260615</version>
      <version>6.5-build260615</version>
      <version>6.5-jee-build260617</version>
      <version>6.5-build260617</version>
      <version>6.4.7-build260618</version>
      <version>6.4.7-build260622</version>
      <version>6.5-build260622</version>
      <version>6.4.7-build260625</version>
      <version>6.4.7-build260629</version>
      <version>6.4.7-build260702</version>
      <version>6.4.7-build260706</version>
      <version>6.4.7-build260713</version>
      <version>6.4.8-build260720</version>
      <version>6.5-build260726</version>
      <version>6.5-build260805</version>
    </versions>
    <lastUpdated>20260805194636</lastUpdated>
  </versioning>
</metadata>
